/* Ultra Midium Layout: 1600px. */
@media only screen and (min-width: 1368px) and (max-width: 1600px) {}
/* Medium Layout: 1367px. */
@media only screen and (min-width: 1200px) and (max-width: 1367px) {}
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 1349px) {
  .container {
    max-width: 1310px;
  }
}

@media(max-width: 1199px) {
	.head_btn .dropdown > a{padding-left:0; padding-right:0; font-size: 13px;}
	.container{max-width:100%;}
	header nav ul li a.nav-link{font-size:13px;}
	.hero_sec form a{width:340px}
	.hero_sec form{    width: 900px;}
		header .btn{width:146px; height:46px; line-height: 46px; font-size:14px;}
  
}
@media(max-width: 1024px) {

	.head_btn{margin-left:65px;}
	li.nav-mobile{display:flex;}
	header .navbar{justify-content:space-between}
	.navbar-expand-md .navbar-toggler.mobile-toggle{ display:block;}
	button.navbar-toggler.mobile-toggle {
    position: absolute;
    left: 10px;
    top: 20px;
}
	li.nav-mobile {
    position: absolute;
    right: 15px;
    z-index: 99;
    color: #000;
    top: 15px;
    background: var(--clm);
    height: 25px;
    width: 25px;
    text-align: center;
    line-height: 25px;
    color: #fff;
    border-radius: 100%;
    justify-content: space-around;
    align-items: center;
    font-size: 14px;
}
	.mobile-toggle .fa{
    background: var(--clm);
    height: 46px;
    width: 46px;
    color: #fff;
    line-height: 46px;
    border-radius: 100%;
    }
	header nav .nav-item.dropdown .dropdown-menu{position:absolute; right:0;}
	nav ul.navbar-nav.w-menu {
    top: 0;
}
	ul.navbar-nav{    position: fixed;
    background: #fff;
    height: auto;
    left: 0;
    top: -100%;
    z-index: 9;
    display: block;
    max-width: 100%;
    width: 100%;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;}
	ul.navbar-nav .nav-link{    /* border-bottom: 1px solid #f8f8f8; */
    color: #000;
    background: none;
    border-radius: 0;
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    padding: 12px 0;}
}
@media(max-width: 991px) {
	.modal-body ul li {
    flex: 0 0 33%;
}
	.search_table .table_result h3{font-size:23px;}
	.pagination{margin-top:25px;}
	.st_item .st_location{margin:15px 0}
	.st_item  .h1{font-size:16px; min-height:38px; text-align:center; margin: 0 0 15px;}
	.st_item .st_btn .btn{transform:none; border-radius:50px; width:100%; display:block;}
	.st_container{display:flex; align-items:flex-start; justify-content: space-between; flex-wrap: wrap}
	.st_container .st_item{flex:0 0 48%; min-height:100%;}
	.st_item{flex-wrap: wrap}
	.st_item > p, .st_item > div{flex:0 0 100%;; padding:0;}
	.container{max-width:100%;}
	.hero_sec form a{width:100%;max-width:100%;height: 70px;line-height: 70px; align-items: center;}
	.hero_sec form a:first-of-type{border-bottom:1px solid var(--cld2) !important; border:0;}
	.hero_sec form {flex-wrap: wrap; width:100%;     border-radius: 10px;}
	.hero_sec form button.btn{width:100%; height: 65px;
    line-height: 65px;}
	
}
@media(max-width: 768px) {
	.head_btn {
    margin-left: 46px;
}
	button.navbar-toggler.mobile-toggle{    left: 0;
    top: 4px;}
	.mobile-toggle .fa{height:40px; width:40px; line-height:40px;}
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 992px) and (max-width: 1024px) {

	
}
@media only screen and (min-width: 835px) and (max-width: 991px) {
	
	
}
@media only screen and (min-width: 768px) and (max-width: 834px) {
	
	
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
	.st_item .st_role{margin-bottom:10px;}
	.inner_wrapper {
    padding: 2em 0;
}
	.dis_body ul li{padding-right: 18px;}
	.employer_detail{background: #f8f8f8;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;}
	.head_btn .dropdown > a{padding: 0 8px;}
	header .btn:first-of-type{margin-right:0;}
	.in_header .page_heading p {
    text-align: center;
    max-width: 95%;
    margin: 2em auto auto;
    font-size: 14px;
}
	.inner_header h1{font-size:28px;}
	.dropdown-toggle::after{font-size:14px;}
	.head_btn .dropdown a img{	    height: 30px;
    width: 30px;}
	.head_btn .dropdown > a{font-size:14px;}
	.contact-text{max-width:100%}
	footer .foot_title{    
    margin-bottom: 15px;

    margin-top: 20px;}
	.modal-body ul li {
    flex: 0 0 50%;
}
	form.contact_form{margin: 0 0 30px;}
	.foot_info .foot_row{flex-wrap: wrap}
	.pagination .page-item {
    padding: 0 2px;
}
	.pagination .page-item .page-link{font-size:12px;}
	.search_table .table_result h4{font-size:14px;}
	.search_table .table_result h3 i {
    font-size: 14px;
}
	.search_table .table_result h3{font-size:18px;}
	.navbar-brand img {
    width: 110px;
}
	header .btn i {
    font-size: 18px;
}
	header .btn{
    width: 40px;
    height: 40px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    line-height: 40px;
		margin-left: 5px;
		    display: flex;
    align-items: center;
    justify-content: center;
    }
	.job_search h2{font-size:12px;}
	.hero_sec form a{    font-size: 16px; padding:8px 15px}
	.hero_sec form button.btn {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
}
	.hero_sec form a{height: 50px;
    line-height: 50px;}
	.hero_sec{    padding: 35px 0;}
	section.hero_sec h1{font-size: 22px;}
.st_container .st_item{flex:0 0 100%; }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 481px) and (max-width: 768px) {
  .container {
    max-width: 95%;
  }
}
@media only screen and (max-width: 767px) {}
/* Small Mobile Layout: 480px. */
@media (max-width: 480px) {}
/*big from small mobile, small from wide mobile*/
@media (max-width: 360px) {
	header .btn{width: 35px;
    height: 35px;}
	header .btn i {
		
    font-size: 14px;
}
	.head_btn {
    margin-left: 31px;
}
	button.navbar-toggler.mobile-toggle{padding-left:0; padding-right:0;}
	.mobile-toggle .fa {
    background: var(--clm);
    height: 32px;
    width: 32px;
    color: #fff;
    line-height: 32px;
    border-radius: 100%;
    font-size: 17px;
}
	.navbar-brand img {
    width: 93px;
}
	header .btn{    width: 32px;
    height: 32px; line-height: 32px;}
}